<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[113]">
<item id="ref-2">6</item>
<item id="ref-3">0022|6ter</item>
<item id="ref-4">0180|AB Moteurs</item>
<item id="ref-5">0051|AB1</item>
<item id="ref-6">0121|Action</item>
<item id="ref-7">0208|Animaux</item>
<item id="ref-8">0007|Arte</item>
<item id="ref-9">0349|BBC World</item>
<item id="ref-10">0031|BEIN Sports 1</item>
<item id="ref-11">0032|BeIN Sports 2</item>
<item id="ref-12">0033|BeIN Sports 3</item>
<item id="ref-13">0347|BFM Business</item>
<item id="ref-14">0015|BFM TV</item>
<item id="ref-15">0153|Boing</item>
<item id="ref-16">0144|Boomerang</item>
<item id="ref-17">0266|Brava HD</item>
<item id="ref-18">0008|C8</item>
<item id="ref-19">0149|Canal J</item>
<item id="ref-20">0004|Canal+</item>
<item id="ref-21">0041|Canal+ Cinéma</item>
<item id="ref-22">0045|Canal+ Décalé</item>
<item id="ref-23">0044|Canal+ Family</item>
<item id="ref-24">0043|Canal+ Séries</item>
<item id="ref-25">0042|Canal+ Sport</item>
<item id="ref-26">0146|Cartoon network</item>
<item id="ref-27">0216|Chasse et Pêche</item>
<item id="ref-28">0025|Chérie 25</item>
<item id="ref-29">0114|Ciné+ Classic</item>
<item id="ref-30">0113|Ciné+ Club</item>
<item id="ref-31">0111|Ciné+ Emotion</item>
<item id="ref-32">0112|Ciné+ Famiz</item>
<item id="ref-33">0110|Ciné+ Frisson</item>
<item id="ref-34">0109|Ciné+ Premier</item>
<item id="ref-35">0016|CNews</item>
<item id="ref-36">0351|CNN International</item>
<item id="ref-37">0080|Comédie+</item>
<item id="ref-38">0017|CStar</item>
<item id="ref-39">0048|Disney Channel</item>
<item id="ref-40">0139|Disney Channel +1</item>
<item id="ref-41">0140|Disney Junior</item>
<item id="ref-42">0176|Equidia Live</item>
<item id="ref-43">0345|Euronews</item>
<item id="ref-44">0034|Eurosport</item>
<item id="ref-45">0035|Eurosport 2</item>
<item id="ref-46">0185|Extreme Sports Channel</item>
<item id="ref-47">0002|France 2</item>
<item id="ref-48">0340|France 24</item>
<item id="ref-49">0003|France 3</item>
<item id="ref-50">0014|France 4</item>
<item id="ref-51">0005|France 5</item>
<item id="ref-52">0027|FranceInfo</item>
<item id="ref-53">0050|Game One</item>
<item id="ref-54">0018|Gulli</item>
<item id="ref-55">0205|Histoire</item>
<item id="ref-56">0036|Infosport+</item>
<item id="ref-57">0088|J-One</item>
<item id="ref-58">0230|La Chaîne Météo</item>
<item id="ref-59">0013|La Chaîne parlementaire</item>
<item id="ref-60">0026|LCI</item>
<item id="ref-61">0021|L&#39;Equipe</item>
<item id="ref-62">0006|M6</item>
<item id="ref-63">0232|M6 Boutique</item>
<item id="ref-64">0064|M6 Music</item>
<item id="ref-65">0090|Mangas</item>
<item id="ref-66">0271|MCM top</item>
<item id="ref-67">0263|Mezzo</item>
<item id="ref-68">0264|Mezzo Live HD</item>
<item id="ref-69">0084|MTV</item>
<item id="ref-70">0065|MTV Hits</item>
<item id="ref-71">0060|National Geographic Channel</item>
<item id="ref-72">0061|National Geographic Wild</item>
<item id="ref-73">0147|Nickelodeon</item>
<item id="ref-74">0141|Nickelodeon Junior</item>
<item id="ref-75">0152|Nickelodeon4Teen</item>
<item id="ref-76">0012|NRJ 12</item>
<item id="ref-77">0049|NRJ Hits</item>
<item id="ref-78">0039|OCS Choc</item>
<item id="ref-79">0038|OCS City</item>
<item id="ref-80">0040|OCS Géants</item>
<item id="ref-81">0037|OCS Max</item>
<item id="ref-82">0172|OLTV</item>
<item id="ref-83">0171|OM TV</item>
<item id="ref-84">0052|Paramount Channel</item>
<item id="ref-85">0028|Paris Première</item>
<item id="ref-86">0143|Piwi +</item>
<item id="ref-87">0059|Planète</item>
<item id="ref-88">0201|Planète AE</item>
<item id="ref-89">0200|Planète CI</item>
<item id="ref-90">0055|Polar +</item>
<item id="ref-91">0024|RMC découverte</item>
<item id="ref-92">0023|RMC Story</item>
<item id="ref-93">0029|RTL 9</item>
<item id="ref-94">0207|Science et Vie</item>
<item id="ref-95">0217|Seasons</item>
<item id="ref-96">0056|Série Club</item>
<item id="ref-97">0123|TCM</item>
<item id="ref-98">0150|Télétoon</item>
<item id="ref-99">0053|Téva</item>
<item id="ref-100">0001|TF1</item>
<item id="ref-101">0020|TF1 Séries Films</item>
<item id="ref-102">0011|TFX</item>
<item id="ref-103">0142|Tiji</item>
<item id="ref-104">0010|TMC</item>
<item id="ref-105">0154|Toonami</item>
<item id="ref-106">0206|Toute l&#39;histoire</item>
<item id="ref-107">0209|Trek</item>
<item id="ref-108">0054|TV Breizh</item>
<item id="ref-109">0070|TV5 Monde FBS</item>
<item id="ref-110">0204|Ushuaia TV</item>
<item id="ref-111">0231|Vivolta</item>
<item id="ref-112">0062|Voyage</item>
<item id="ref-113">0009|W9</item>
<item id="ref-114">0057|Warner TV</item>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
